PDA

View Full Version : [CLOSED] 5.0.0.736 - Missing Ext.chart.*



medoni
2 May 2014, 9:02 AM
Ext.chart.* is missing in 5.0.0.736. Downloaded via sencha cmd v5.0.0.116.

mitchellsimoens
2 May 2014, 9:28 AM
In your application, you need to require the ext-charts or sencha-charts package in app.json. After that run a build and the charts package will be included in your app.